.banner {
    position: relative;
    z-index: 9;
    overflow:hidden;
}
.banner .slick-slider{margin-bottom:0;}

.zt-imgs { margin: 0 auto;width: 1320px;margin-bottom:15px;}

.banner a {
    display: block;
}

.banner img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick .slick-slide a {
    display: block;
    position: relative;
overflow:hidden;
}

.banner .slick-initialized .slick-slide{overflow:hidden;}

.banner .slick .slick-slide a img {
    display: block;
    width: 100%;
overflow:hidden;
}


.banner .slick-dots {
    font-size: 0;
  
    bottom: 17px;
}

.banner .slick-dots li {
   
    margin: 0 6px;
    transition: all 0.3s;
background:#fff;
    width: 9px;
    height: 9px;
border-radius:9px;

}
.banner .slick-dots li.slick-active {
width:50px;

}
.banner .slick-dots li button{display:none;}

.banner .paga{
    font-size: 0;
    text-align: center;
    bottom: 17px;
}
.banner .paga span{
    position: relative;
    width: 9px;
    height:9px;
    background: #fff;
    margin: 0 6px;
    opacity: 1;
	border-radius:9px;
}

.banner .paga span.swiper-pagination-bullet-active{
	width:50px;
    opacity: 1;
    visibility: visible;
}


/*news*/

.page-one{background:url(../images/new-bj.png) no-repeat center 0;background-size:cover;padding:30px 0;}
.in-title{font-size:28px;color:#1A1A1A;margin-bottom:15px;padding:0;}
.news-list li{width:23.11%;overflow:hidden;float:left;margin-right:2.52%;margin-top:32px;}
.news-list li.four{margin-right:0;}
.news-list li a{display:block;position:relative;}
.news-list li .pic{position:relative;padding-top:56%;width:100%;height:100%;}
.news-vis{}
.news-vis p{position:absolute;bottom:0;left:0;right:0;font-size:15px;color:#fff;background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, #33cc99 100%);padding:10px 16px;margin-bottom:0;}
.news-hid{transform: translateY(101%);transition: 0.5s all;position:absolute;opacity:0;left:0;right:0;}
.news-hid p:nth-child(1){font-size:16px;line-height: 1.4;color: #fff;height: 66px;margin-bottom: 0;margin:0 17px;}
.news-hid p.n-time{background:url(../images/he-ic1.png) no-repeat left center;background-size:16px;padding-left:20px;color:#fff;margin:7px 17px 0;}
.news-list li a:hover .news-hid{transform: translateY(0);top:0;background:url(../images/new-r.png) no-repeat right bottom #33CC99;left:0;right:0;bottom:0;opacity:1;padding-top:35px;background-size:87px;}
.more-n{display:block;margin:26px auto 0;width: 145px;height: 40px;background:url(../images/bs-right.png) no-repeat 100px center #3fc598;background-size:16px;border-radius: 8px;font-size:15px;line-height:38px;color:#fff;padding-left:25px;border:1px solid transparent;}

.more-n:hover{background:url(../images/more.png) no-repeat 105px center #cef5e4;background-size:16px;border: 1px solid rgba(52,204,153,0.5);color:#33CC99;}

/*notice*/
.page-two{padding:30px 0;background:#fafafa;}
.title-box {
	font-size: 28px;
	color: #1a1a1a;
	position: relative;
	
}
.title-top {
	position: relative;
	
}
.tt-more {
	top: 0px;
	position: absolute;
	right: 0;
	font-size: 12px;
	color: #33CC99;
	line-height: 26px;
	background: url(../images/more.png) no-repeat 50px center;
	border:1px solid #ddd;
	border-radius:6px;
	width: 80px;
	height: 28px;
	background-size:16px;
	padding-left:15px;
}
.tt-more:hover{border: 1px solid rgba(51,204,153,0.5); background: url(../images/bs-right.png) #33cc99 no-repeat 52px center;color: #fff; width: 80px;	height: 28px;	background-size:16px;}
.gs-ul{padding-top: 10px;}
.gs-ul li{width:31.6%;float:left;margin-right:2.6%;border-radius:6px;background:#fff;padding:6px;margin-top:10px;}
.gs-ul li:nth-child(3n){margin-right:0;}
.gs-ul li a{display: block;/* margin-bottom: 35px; */}
.gs-ul-date{font-size: 16px;color: #1a1a1a;width: 60px;height: 60px;text-align: center;border: 2px solid rgba(52,204,153,0.2);border-radius:6px;}
.gs-ul-date span{font-size: 16px;color: #1a1a1a;display: block;line-height: 35px;}
.gs-ul-date span:nth-child(2){font-size:12px;color:#1a1a1a;line-height: 21px;background: #eaf9f4 !important;}
.gs-ul-tt p{font-size:16px;color: #1a1a1a;line-height: 1.5;}
.gs-ul li:hover a p{ color: #fff;}
.gs-ul-tt{
 font-size: 16px;
 color: #555;
 text-align: justify;
 overflow: hidden;
 /* line-height: 1.6; */
 margin-left: 80px;











 display: flex;
 align-items: center;
 height: 60px;
 margin-right: 15px;
 }
.gs-ul li:hover{background:#33CC99;}
.gs-ul li:hover .gs-ul-date{border: 2px solid transparent;}
.gs-ul li:hover .gs-ul-date span{background:#fff;border-radius:6px 6px 0 0;}
.gs-ul li:hover .gs-ul-date span:nth-child(2){border-radius:0 0 6px 6px;}
.gs-ul li:hover .gs-ul-date span,.gs-ul li:hover .gs-ul-date span:nth-child(2){color:#33CC99}

/*he zuo*/
.page-three{padding:0px 0 30px;background:#fafafa;}
.me-slick>div{float:left;width:31.7%;margin-right:2.45%;overflow:hidden;margin-top:20px;}
.me-slick>div:nth-child(3){margin-right:0;}
.me-slick a{display:block;}
.me-cot .pic{position:relative;overflow:hidden;padding-top:59%;}
.me-cot .pic .m-img{position:absolute;width:100%;height:100%;top:0;left:0;transition: 0.5s all;bottom:0;transform: scale(1,1);}
.me-cot .pic:hover .m-img{transform: scale(1.05,1.05); }
.me-cot .pic .mask{position:absolute;left:0;right:0;bottom:0;}
.me-bot{padding: 20px 16px;background:#fff;transition: 0.5s all;}
.tw-time{background:url(../images/list-time.png) no-repeat left center;padding-left:20px;background-size:16px;font-size: 14px;color: #999;margin-top: 10px;}
.med-title{font-size: 16px;color: #1a1a1a;position:relative;height: 45px;}

.tw-time1{background:url(../images/he-ic2.png) no-repeat left center;padding-left:20px;background-size:16px;font-size: 14px;color: #fff;margin-top: 0px;margin-bottom: 4px;}

.med-time{font-size: 14px;color:#999;line-height: 22px;height: 44px;}
.med-t-l img{vertical-align:middle;margin-right:10px;display: inline-block;}
.me-slick a:hover .media-bot{background: #007bc1;}
.me-slick a:hover .med-time,.me-slick a:hover .med-title{color:#27976F;}
.me-slick a:hover .med-title:after{background:#fff;}

/*zhao jiu*/
.page-four{padding:10px 0 30px;background:#fafafa;}
.zs-tab,.zs-tab2{position:absolute;top:-4px;left:22.3%;}
.zs-tab li,.zs-tab2 li{float:left;margin-right:16px;}
.zs-tab li a,.zs-tab2 li a{display:block;padding:5px 12px;border-radius:6px;font-size:20px;color:#177757;background:#e5f4ef;}
.zs-tab li.on a,.zs-tab2 li.on a{color:#fff;background:#33cc99;}
.zsdt,.xz-center{width:48.4%;}
.zsdt-list{padding-top:12px;}
.zsdt-list .gs-ul li{width:100%;border-radius:0;margin-top:8px;}
.zsdt-list .gs-ul li{padding: 10px 16px;}
.zsdt-list .gs-ul-date,.yp-right .gs-ul-date {height:48px;width: 78px;border:0;position:relative;padding-right:15px;margin-top: 6px;text-align: left;}
.zsdt-list .gs-ul-date:after{content:"";position:absolute;right:0;width:1px;height:32px;background:#bdbdbd;top:50%;transform:translateY(-50%);}
.zsdt-list .gs-ul-date span,.yp-right .gs-ul-date span{font-size:20px;color: #888;line-height: 28px;}
.zsdt-list .gs-ul-date span:nth-child(2),.yp-right .gs-ul-date span:nth-child(2){font-size:14px;color: #888;background: none !important;text-align: left;line-height: 20px;}
.zsdt-list .gs-ul-tt{margin-right:0;margin-left:100px;}
.zsdt-list .gs-ul li:hover .gs-ul-date:after{background:#fff;}
.zsdt-list .gs-ul li:hover .gs-ul-date{border:0;}
.zsdt-list .gs-ul li:hover .gs-ul-date span{color:#fff;background: none;}
.xz-c-list{padding-top: 22px;}

.xs-c-box ul li a{display:block;padding:15px 10px 5px 20px;min-height: 80px;display: flex;align-items: center;}
.xs-c-box ul li{width:49.5%;float:left;border-left:4px solid #e0e0e0;background:url(../images/hb-r.png) no-repeat right bottom #fff;background-size:126px;/* min-height:172px; */font-size:17px;line-height:1.75;/* display: flex; *//* align-items: center; */margin-top: 8px;}
.xs-c-box ul li:nth-child(2n){float:right;}
.xs-c-box ul li:hover{border-left:4px solid #33CC99;background:url(../images/hb-h.png) no-repeat right bottom #fff;background-size:126px;}
.xs-c-box ul li:hover a{color:#27976F;}
.xs-c-box ul li a p{/*height:60px;*/}

.jzyg{background:#33CC99;margin-top:8px;margin-bottom:0;}
.jzyg div a{display: block;position:relative;padding-bottom: 15px;}
.jz-top{padding:52px 24px 0;}
.jz-top h3{font-size:20px;color:#fff;margin-bottom: 10px;}
.jz-time{background:url(../images/jz-01.png) no-repeat left center;background-size:16px;padding-left:25px;margin-top: 14px;font-size:14px;color:#fff;}
.jz-add{background:url(../images/jz-02.png) no-repeat left center;background-size:16px;}
.jz-time span{font-size:16px;padding-right:8px;}

.jz-bot{border-radius:6px;background:rgba(255,255,255,.3);margin: 15px 24px 0;padding:6px 12px;}

.jz-bot .gs-ul-date{height:48px;width:120px;border:0;position:relative;padding-right:15px;margin-top: 6px;text-align: left;background:url(../images/zjr.png) no-repeat left center;background-size:47px;padding-left:55px;}
.jz-bot .gs-ul-date:after{content:"";position:absolute;right:0;width:1px;height:61px;background:rgba(255,255,255,.4);top:50%;transform:translateY(-50%);}
.jz-bot .gs-ul-date span{font-size:14px;color:#fff;line-height: 20px;}
.jz-bot .gs-ul-date span:nth-child(2){font-size:16px;color:#fff;background: none !important;text-align: left;line-height: 22px;}
.jz-bot .gs-ul-tt{margin-right:0;margin-left:145px;}
.jz-bot .gs-ul-tt p{color:#fff;font-size: 14px;}

.jz-name{position:absolute;top:0;left:0;border-radius:0 0 6px 0;background:#00AAFF;font-size:16px;color:#fff;padding:8px 14px;}
.jzyg .slick-prev{right: 42px;opacity: 0.5;z-index: 100;top: 30px;opacity: 1;width: 33px;height: 28px;background: url(../images/yg-left.png) center no-repeat #fff;margin-top: -20px;border-radius:4px 0 0 4px;background-size: 16px;left: auto;/* border-right: 1px solid #ccc; */}
.jzyg .slick-next{right: 10px;opacity: 0.5;top: 30px;opacity: 1;width: 33px;height: 28px;background: url(../images/yg-right.png) center no-repeat #fff;margin-top: -20px;border-radius:0 4px 4px 0;background-size: 16px;}
.jzyg .slick-prev:after{content:"";position:absolute;width:1px;height:17px;background:#eaeaea;top:0;right:0;top:50%;transform:translateY(-50%);}

.jzyg .slick-prev:hover{background: url(../images/yg-left-h.png) center no-repeat #fff;background-size:16px;}
.jzyg .slick-next:hover{background: url(../images/yg-right-h.png) center no-repeat #fff;background-size:16px;}

.wqhg{margin-top:8px;}
.bydt-slick{margin-bottom:0;}
.bydt-slick a{ display: block; position: relative; }
.bydt-slick .img-slick-img1{ position:relative;padding-top:41%; }
.bydt-slick a span{position: absolute;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.4);color: #fff;line-height: 50px;font-size: 15px;padding: 0 20px 0 20px;text-align: left;background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, #000000 100%);}
.bydt-slick .slick-prev{left: 0px;top: 50%;opacity: 1;width: 48px;height: 48px;background: url(../images/hg-left.png) center no-repeat;background-size: 48px;/* right: auto; */z-index: 10;transform: translateY(-50%);}
.bydt-slick .slick-next{right: 0px;top: 50%;opacity: 1;width: 48px;height: 48px;background: url(../images/hg-right.png) center no-repeat;background-size: 48px;transform: translateY(-50%);}
.bydt-slick .slick-prev:hover{background: url(../images/hg-left-h.png) center no-repeat ;background-size:48px;}
.bydt-slick .slick-next:hover{background: url(../images/hg-right-h.png) center no-repeat ;background-size:48px;}

/*ying ping*/
.page-five{padding:10px 0 40px;background:#fafafa;}
.yp-cont{margin-top:16px;}
.yp-left,.yp-right{width:48.4%;}
.yp-left a{ display: block; position: relative; overflow:hidden;}
.yp-left .img-slick-img1{position:relative;padding-top: 60%;}
.yp-left .img-slick-img1:hover{transform: scale(1.05, 1.05);}
.yp-left a .yp-ma{position: absolute;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.4);color: #fff;/* line-height: 50px; */font-size: 18px;padding: 15px 20px 10px 20px;text-align: left;background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, #000000 100%);}
.yp-right{}
.yp-right li{float:left;width:47.77%;}
.yp-right li:nth-child(2n){float:right;}
.yp-right li a{display:block;border-bottom:2px solid #33CC99;background:#fff;padding: 16px 16px 0 16px;position:relative;z-index: 1;overflow: hidden;}
.yp-right li a:after{content:"";position:absolute;top: 100%;width:100%;bottom:0;right:0;left:0;height: 100%;z-index: -1;transform: translateY(100%);transition: all .3s;}
.yp-right li a:hover:after{background:url(../images/new-r.png) no-repeat right bottom #33cc99;background-size:87px;/* height:100%; */transform: translateY(0%);top: 0;}
.yp-right li a p{font-size:17px;color:#1a1a1a;line-height: 1.55;height: 79px;}
.yp-right .gs-ul-date{margin-top: 22px;margin-bottom: 8px;}
.yp-right li a:hover p{color:#fff;}
.yp-right li a:hover .gs-ul-date span{color:#fff}

.yp-right li:nth-child(3),.yp-right li:nth-child(4){margin-top:32px;}

/*shu shuo zi  huan*/

.page-six{background: linear-gradient(0deg , #EEF8F0 0%, #FFFFFF 100%);padding:32px 0 0}
.page-six .container{position:relative;z-index:1}
.data-list li{float:left;width: 20%;position: relative;overflow: hidden;}
.data-list li:before{position:absolute;transition: all .4s;width: 100%;height: 100%;top:0;left:0;right:0;bottom:0;background:url(../images/data.png) #fff no-repeat center top;background-size:100%;transform: translateX(-100%);overflow: hidden;}
.data-list li:hover:before{}
.data-list li div{/* width: 180px; *//* height: 180px; */margin:0 auto;text-align:center;color: #33cc99;/* padding-top:19%; *//* border-radius: 50%; *//* border: 1px dashed #007bc1; */position: relative;padding: 57px 0 165px; }

.data-list li div .data-sz{font-size: 55px;font-weight:800; }
.data-list li div .data-sz span{font-size:16px;}
.data-list li div .data-mc{font-size: 14px;color: #696969;padding:0 20px;}
.page-s-bj{background:#fafafa;/* margin-top: -200px; */position:relative;z-index:2;}
.page-s-bj img{width:100%;margin-top: -100px;}

/*zi huan*/
.page-seven{padding-top:32px;background:#fafafa;padding-bottom:32px;}
.zh-video{margin-top:16px;}
.zh-left{width:31.48%;}
.zh-left li {overflow:hidden;}
.zh-left li a{display:block;position:relative;overflow: hidden;}
.zh-left li:nth-child(2){margin-top:31px;}
.zh-left li .pic{padding-top:56.5%;position:relative;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;}
.zh-left li a:hover .pic{transform: scale(1.05, 1.05);}
.vi-btn{position:absolute;width:55px;height:50px;background:url(../images/video-bth.png) no-repeat;background-size:55px;top:50%;left:50%;transform:translate(-50%,-50%)}

.zh-center{width:31.7%;margin-left:2.56%;margin-right:2.56%;overflow:hidden;}
.zh-center a{position:relative;overflow:hidden;display:block;}
.zh-center .pic{padding-top:119.5%;position:relative;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;}
.zh-center a:hover .pic{transform: scale(1.05, 1.05);}
.zh-right{width:31.7%;background:url(../images/3d-xh.png) no-repeat right bottom #33cc99;background-size:145px;position:relative;padding:22px 25px;}
.zh-right .pic{position:relative;overflow:hidden;}
.zh-right .pic .pic-img{position:relative;padding-top:85.2%;}
.zh-bor{background:url(../images/3dbj.png) no-repeat;background-size:100%;width:100%;height:100%;position:absolute;left:0;right:0;bottom:0;right:0;}
.zh-btn{width:118px;height:118px;background:url(../images/3d-b.png) no-repeat;background-size:100%;}
.zh-right .pic:hover .zh-btn{background:url(../images/3d-h.png) no-repeat;background-size:100%;}

.zh-r-bot{margin-top:52px;padding-bottom:28px;}
.zhb-left{color:#fff;font-size:15px;}
.zhb-left h3{font-size:26px;margin-bottom:11px;}
.zhb-right a{display:block;width:43px;margin-top:10px;}

.zhb-right a img{width:100%;transition:all .3s;}
.zhb-right a img:hover{box-shadow: 0 0 5px rgba(255,255,255,.6);border-radius: 50%;transform:scale(1.05,1.05)}

.page-eight{padding:32px 0;background:#33CC99;position:relative;z-index:10;}
.xy-media{width:31.48%;}
.mt-title{font-size:22px;color:#fff;}
.xy-xmt{margin-top:10px;}
.xy-xmt li{width:48%;float:left;background:rgba(255,255,255,.8);border-radius:6px;font-size:16px;height:72px;margin-top:14px;}
.xy-xmt li a{display:block;color:#1a1a1a;position:relative;padding:12px;}
.xy-xmt li a>img{width:48px;height:48px;vertical-align:middle;margin-right:8px;}
.xy-xmt li:nth-child(2n){float:right;}

.xy-xmt li a .xy-ewm{position:absolute;border-radius:6px;padding:18px 29px;background:rgba(255,255,255,.9);opacity:0;top:105%;left:0;z-index:5;visibility:hidden;}
.xy-xmt li a .xy-ewm p{font-size:13px;color:#696969;text-align:center;}
.xy-xmt li a .xy-ewm img{width:100%;height:100%;}
.xy-xmt li:hover a{color:#27976F;}
.xy-xmt li:hover .xy-ewm{opacity:1;visibility:visible;}

.xy-kjrk{background:rgba(255,255,255,.8);border-radius:6px;padding:13px 12px;width:100%;margin-top: 24px;}

.xy-kjrk li{width:14.28571429%;float:left;}
.xy-kjrk li a{display:block;margin:0 12px;/* position:relative; */padding: 12px 0 8px;}
.xy-kjrk li a p{font-size:16px;color:#1a1a1a;text-align:center;margin-top: 4px;}
.xy-kj-icon{position: relative;/* left: 0; *//* top: 50%; */width: 85px;height:85px;/* margin-top: -42px; */overflow:hidden;margin: 0 auto;}
.xy-kj-icon img{width:100%;}
.xy-kj-icon font{ position: absolute; left: 0; right: 0; top: 100%; transition: 0.2s all; }
.xy-kj-icon span{ position: absolute; left: 0; right: 0; top: 0; transition: 0.2s all; }

.xy-kjrk li a:hover{background:rgba(255,255,255,.8);border-radius:6px;}
.xy-kjrk li a:hover .xy-kj-icon font{ top: 0; }
.xy-kjrk li a:hover .xy-kj-icon span{ top: -100%; }
.xy-kjrk li a:hover p{color:#27976F;}

.xy-kstd{width:65.96%;}

/*zhuan ti*/
.page-nine{background:url(../images/zt-bj.png) no-repeat center 0;background-size:100%;padding:32px 0 50px;background-size:cover;posiiton:relative;z-index:9;}
.page-nine .in-title{color:#fff;}
.zt-box{margin:32px -15px;}
.zt-box div a{display:block;margin:0 15px;position:relative;overflow:hidden;}
.zt-box a .pic{position:relative;padding-top:47.5%;overflow:hidden;}
.zt-box a .pic .pic-img{position:absolute;width:100%;height:100%;left:0;right:0;top:0;bottom:0;}
.zt-box a .pic:hover .pic-img{transform: scale(1.05,1.05); }
.zt-box .zt-cont{position:absolute;top:0;left:34px;padding:16px;background:rgba(255,255,255,.88);width:55%;}
.zt-box .zt-cont .txt-elise2{font-size:16px;color:#1a1a1a;line-height:1.45;height:44px;margin-bottom:5px;}
.zt-box .zt-cont p:nth-child(2){width:16px;height:16px;background:url(../images/ztmore1.png) no-repeat;background-size:16px;}
.zt-box a:hover .zt-cont{background:#33CC99;}
.zt-box a:hover .zt-cont .txt-elise2{color:#fff;}
.zt-box a:hover .zt-cont p:nth-child(2){background:url(../images/ztmore.png) no-repeat;background-size:16px;}
.zt-box .slick-dots{}
.zt-box .slick-dots li{width:6px;height:6px;background:#fff;border-radius:6px;}
.zt-box .slick-dots li button{display:none;}
.zt-box .slick-dots li.slick-active{width:30px;}

/*phone*/
.news-list-phone,.gs-ul-phone{display:none;}
.layer-v {
    background: rgba(0,0,0,0.8);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s ease-out 0s;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.layer-v video{max-width:75%;height:auto;}

.layer-v.showdiv {
    opacity: 1;
    visibility: visible;
    z-index: 100000;
}

.layer-v .close {
 
   
    position: absolute;
    right: 50px;
    top: 80px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    color: #fff;
    opacity:1;
    transition:.5s;
}
.layer-v .close:hover{ -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

@media( max-width: 1379px){
	 .in-title,.title-box{font-size:24px;}
	 .zh-right{padding:18px 25px;}
	 .yp-right li a{padding: 11px 16px 0 16px;}
	 .zsdt-list .gs-ul li{padding:10px 16px;}
	 .xs-c-box ul li a{min-height:168px;}
	.yp-right .gs-ul-date{margin-bottom:5px;margin-top: 18px;}
	}
	
	
@media( max-width:1289px){
	.zh-right{padding:18px 31px;}
	.bydt-slick .img-slick-img1{padding-top:45%;}
	.yp-right .gs-ul-date{margin-top: 14px;margin-bottom: 2px;}
	.yp-right li a p{font-size:16px;height: 72px;line-height: 1.5;}
	.zsdt-list .gs-ul-date span, .yp-right .gs-ul-date span{font-size:18px;line-height: 25px;}
	}
@media( max-width: 1180px){
	.yp-right .gs-ul-date{margin-top: 3px;}
	.zsdt-list .gs-ul li{padding:8px 16px;}
	.container{width:1070px;}
	.logo img{height:60px;}
	.xs-c-box ul li a{min-height:160px;}
	.yp-right li a{padding:4px 9px;}
	.zh-right{padding:14px 31px;}
	.xy-xmt li a>img{width:35px;height:35px;}
	.xy-xmt li a{padding:19px 12px;}
	
	}
	
@media( max-width: 1100px){
	.gs-ul-tt{height:56px;}
	.xs-c-box ul li,.yp-right li a p{font-size:16px;}
	.xs-c-box ul li a{min-height:152px;}
	.xs-c-box ul li{background-size:90px;}
	.yp-left .img-slick-img1{padding-top:65%}
	.yp-right .gs-ul-date{margin-top:2px;}
	.zsdt-list .gs-ul-date span, .yp-right .gs-ul-date span{font-size:18px;}
	
	.zh-center .pic{padding-top:122.5%;}
		.xy-xmt li a>img{width:30px;height:30px;}
		.xy-xmt li,.xy-kjrk li a p{font-size:14px;}
		.xy-kj-icon{width:75px;}
		.zt-box .zt-cont{width:55%;padding:10px;}
		.zhb-left h3{font-size:20px;}
		.zhb-right a{width:35px;}
		
	}

@media( max-width: 1024px){
	 .in-title,.title-box{font-size:22px;}
	}
@media( max-width: 991px){
.layer-v video{
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 50%;
    max-width: 95%;
    height: auto;
    object-fit: cover;
    transform: translate(-50%, -50%);
}
	.news-hid p:nth-child(1){padding-top:0px;-webkit-line-clamp: 2;height: 44px;}
	.news-list li a:hover .news-hid{padding-top:15px;}
	.zsdt, .xz-center{width:100%;}
	.xz-center{margin-top:25px;}
	.yp-left, .yp-right{width:100%;float:none;}
	.yp-right{margin-top:25px;}
	.yp-right li a{padding:10px 15px;}
	.yp-right .gs-ul-date{margin-top:10px;}
	.data-list li div{padding-bottom:100px;}
	.data-list li div .data-sz{font-size:30px;}
	.zh-left,.xy-media,.xy-kstd{width:100%;float:none;}
	.zh-left li{width:48.5%;float:left;}
	.zh-left li:nth-child(2){float:right;margin-top:0;}
	.zh-center,.zh-right{width:48.5%;margin:15px 0 0 0;}
	.zh-right{float:right !important;padding:24px 31px;}
	.xy-kstd{margin-top:25px;}
	.xy-media{position:relative;z-index:11;}
	.xy-kstd{position:relative;z-index:8;}
	}

@media( max-width: 768px){
	.news-hid p:nth-child(1){padding-top:0px;-webkit-line-clamp: 3;height: 66px;}
	.news-list li a:hover .news-hid{padding-top:25px;}
	.news-list,.gs-ul{display:none;}
	.news-list-phone,.gs-ul-phone{display:block;}
	.data-list li{width:33.333%;}
	.data-list li div{padding:20px 0;}
	.page-s-bj img{margin-top:0;}
	.data-list li div .data-mc{min-height:40px;}
	.page-one{padding:20px 0;}
	 .in-title,.title-box{font-size:20px;}
	.news-list li,.gs-ul li{width:48.74%;margin-right:0;margin-top:20px;}
	.gs-ul li{margin-top:10px;}
	.news-list li:nth-child(2n),.news-list li:nth-child(4n){margin-right:0;float:right;}
	.gs-ul li:nth-child(even){float:right;}
	.me-slick>div{width:100%;margin-right:0;}
	.xs-c-box ul li a{min-height:100px;}
	.xs-c-box ul li{background-size:70px;}
	}
@media( max-width: 700px){
	.zh-right{padding:20px 31px;}
	}	
	
@media( max-width: 640px){
	.zh-r-bot{margin-top:40px;}
	}	
	
	
@media( max-width: 560px){
	.zh-btn{width:80px;height:80px;}
	.zh-right{padding:7px 15px;}
	.zh-r-bot{margin-top:26px;}
	.zhb-left h3{font-size:16px;}
	.zhb-right a{width:30px;}
	.xy-kjrk li{width:33.3333%;}
	.xy-kj-icon{width:50px;height:50px;}
	}	
@media( max-width: 480px){

	.news-hid p:nth-child(1){padding-top:0px;-webkit-line-clamp: 2;height: 44px;}
	.news-list li a:hover .news-hid{padding-top:15px;}
	
	.gs-ul li,.gs-ul li:nth-child(even),.xs-c-box ul li,.yp-right li{width:100%;float:none;}
	.xs-c-box ul li a{min-height:60px;}
	.xs-c-box ul li a{padding:15px 20px;}
	.xs-c-box ul li:nth-child(2n),.yp-right li:nth-child(2n){float:none;}
	.xs-c-box ul li,.xs-c-box ul li:hover{background-size:50px;}
	.yp-right li:nth-child(3), .yp-right li:nth-child(4),.yp-right li{margin-top:15px;}
	.yp-right{margin-top:10px;}
	.zh-r-bot{padding-bottom:10px;}
	.foot-center{margin-top:20px;}
	.zh-right{background-size:80px;}
	.xy-xmt li{height:auto;}
	}

@media( max-width: 420px){
	.zhb-left{font-size:15px;}

.zhb-left h3{font-size:14px;}

.zhb-right a{width:25px;}
.vi-btn{width:30px;height:33px;background-size:30px;}
.zs-tab li a, .zs-tab2 li a{font-size:18px;}
.zh-btn{width:50px;height:50px;background-size:50px;}

	}
		@media( max-width: 400px){.zs-tab,.zs-tab2{position: relative;top: 19px;left: 66%;overflow: hidden;transform: translate(-50%,0);}}
	@media( max-width: 375px){


.news-list li{width:100%;margin-right:0;margin-top:15px;}
.news-hid p:nth-child(1){padding-top:0px;-webkit-line-clamp: 3;height: 66px;}
	.news-list li a:hover .news-hid{padding-top:25px;}
		
	.zhb-left{font-size:14px;width: calc(100% - 30px);}

.zhb-left h3{font-size:14px;}

.zhb-right a{width:25px;}
.vi-btn{width:30px;height:33px;background-size:30px;}
.data-list li div .data-mc{height:60px;font-size:13px;}

.zh-r-bot{margin-top:16px;}

.zhb-left p{display:none;}
.data-list li div{padding-bottom:10px;}
.zs-tab li a, .zs-tab2 li a{padding:3px 8px;}
.zh-right {
    padding: 13px 15px;
}

	}
@media( max-width: 360px){
	.data-list li{width:50%;}
	.zh-center, .zh-right,.zh-left li,.zh-left li:nth-child(2),.xy-xmt li,.xy-xmt li:nth-child(2n){width:100%;float:none;}
	.zh-left li:nth-child(2){margin-top:15px;}
	
	}